[NODES]
wingmirrorr_a=0
____wingmirrorr_a_SUB7=0
____wingmirrorr_a_SUB5=0
____wingmirrorr_a_SUB4=0
____wingmirrorr_a_SUB3=0
____wingmirrorr_a_SUB0=0
rearviewmirror_a=0
____rearviewmirror_a_SUB4=0
____rearviewmirror_a_SUB2=0
____rearviewmirror_a_SUB1=0
____rearviewmirror_a_SUB0=0
taillightr_a=0
____taillightr_a_SUB11=0
____taillightr_a_SUB9=0
____taillightr_a_SUB6=0
____taillightr_a_SUB2=0
____taillightr_a_SUB012=0
trunkbay_a__slod=0
____trunkbay_a__slod_SUB11=0
____trunkbay_a__slod_SUB10=0
____trunkbay_a__slod_SUB9=0
____trunkbay_a__slod_SUB8=0
____trunkbay_a__slod_SUB7=0
____trunkbay_a__slod_SUB6=0
____trunkbay_a__slod_SUB5=0
____trunkbay_a__slod_SUB4=0
____trunkbay_a__slod_SUB3=0
____trunkbay_a__slod_SUB2=0
____trunkbay_a__slod_SUB1=0
____trunkbay_a__slod_SUB0=0
taillightchmslbulbs_a=0
pedals_a=0
____pedals_a_SUB2=0
____pedals_a_SUB0=0
trunkbay_a=0
____trunkbay_a_SUB1=0
____trunkbay_a_SUB0=0
glassrrint_a=0
____glassrrint_a_SUB0=0
wipers_a=0
skirtl_a=0
____skirtl_a_SUB2=0
____skirtl_a_SUB0=0
misc_a=0
____misc_a_SUB14=0
____misc_a_SUB13=0
____misc_a_SUB12=0
____misc_a_SUB11=0
____misc_a_SUB10=0
____misc_a_SUB9=0
____misc_a_SUB8=0
____misc_a_SUB7=0
____misc_a_SUB2=0
____misc_a_SUB1=0
____misc_a_SUB0=0
doorhandlelr_a=0
speakerdoorlf_a=0
____speakerdoorlf_a_SUB5=0
____speakerdoorlf_a_SUB4=0
____speakerdoorlf_a_SUB3=0
____speakerdoorlf_a_SUB2=0
____speakerdoorlf_a_SUB1=0
floor_a=0
____floor_a_SUB0=0
taillightc_a=0
____taillightc_a_SUB5=0
____taillightc_a_SUB4=0
____taillightc_a_SUB0=0
exhaust_a=0
____exhaust_a_SUB2=0
____exhaust_a_SUB1=0
glassr_a=0
____glassr_a_SUB0=0
doorsill_a__slod=0
____doorsill_a__slod_SUB9=0
____doorsill_a__slod_SUB8=0
____doorsill_a__slod_SUB7=0
____doorsill_a__slod_SUB6=0
____doorsill_a__slod_SUB5=0
____doorsill_a__slod_SUB4=0
____doorsill_a__slod_SUB3=0
____doorsill_a__slod_SUB2=0
____doorsill_a__slod_SUB1=0
____doorsill_a__slod_SUB0=0
trunkliner_a__slod=0
____trunkliner_a__slod_SUB12=0
____trunkliner_a__slod_SUB11=0
____trunkliner_a__slod_SUB10=0
____trunkliner_a__slod_SUB9=0
____trunkliner_a__slod_SUB8=0
____trunkliner_a__slod_SUB7=0
____trunkliner_a__slod_SUB6=0
____trunkliner_a__slod_SUB5=0
____trunkliner_a__slod_SUB4=0
____trunkliner_a__slod_SUB3=0
____trunkliner_a__slod_SUB2=0
____trunkliner_a__slod_SUB1=0
____trunkliner_a__slod_SUB0=0
centerconsolebezels_a=0
____centerconsolebezels_a_SUB13=0
____centerconsolebezels_a_SUB12=0
____centerconsolebezels_a_SUB11=0
____centerconsolebezels_a_SUB8=0
____centerconsolebezels_a_SUB4=0
____centerconsolebezels_a_SUB3=0
____centerconsolebezels_a_SUB2=0
gaugecluster_a=0
____gaugecluster_a_SUB4=0
____gaugecluster_a_SUB3=0
glassrtl_a=0
doorsill_a=0
____doorsill_a_SUB3=0
____doorsill_a_SUB2=0
____doorsill_a_SUB1=0
____doorsill_a_SUB0=0
doorhandlelf_a=0
bumperr_a=0
____bumperr_a_SUB5=0
____bumperr_a_SUB0=0
ext_misc00=0
doorlf_a=0
____doorlf_a_SUB4=0
glasst_a=0
speakerdoorlr_a=0
____speakerdoorlr_a_SUB3=0
____speakerdoorlr_a_SUB2=0
____speakerdoorlr_a_SUB1=0
fenders_a=0
____fenders_a_SUB2=0
____fenders_a_SUB0=0
glassctl_a=0
glasschmsl_a=0
tail13=0
doorjamblr_a=0
____doorjamblr_a_SUB5=0
____doorjamblr_a_SUB4=0
____doorjamblr_a_SUB3=0
____doorjamblr_a_SUB2=0
____doorjamblr_a_SUB1=0
____doorjamblr_a_SUB0=0
tail14=0
tail15=0
doorjamblf_a=0
____doorjamblf_a_SUB3=0
____doorjamblf_a_SUB2=0
____doorjamblf_a_SUB1=0
____doorjamblf_a_SUB0=0
mirrorbaser_a=0
____mirrorbaser_a_SUB0=0
trunkliner_a=0
glasslrint_a=0
____glasslrint_a_SUB0=0
seatbeltl_a=0
____seatbeltl_a_SUB19=0
____seatbeltl_a_SUB18=0
____seatbeltl_a_SUB17=0
____seatbeltl_a_SUB16=0
____seatbeltl_a_SUB15=0
____seatbeltl_a_SUB14=0
____seatbeltl_a_SUB13=0
____seatbeltl_a_SUB12=0
____seatbeltl_a_SUB11=0
____seatbeltl_a_SUB10=0
____seatbeltl_a_SUB8=0
____seatbeltl_a_SUB5=0
____seatbeltl_a_SUB3=0
____seatbeltl_a_SUB2=0
engine_a=0
____engine_a_SUB31=0
____engine_a_SUB29=0
____engine_a_SUB25=0
____engine_a_SUB23=0
____engine_a_SUB19=0
____engine_a_SUB18=0
____engine_a_SUB11=0
headlightr_a=0
____headlightr_a_SUB16=0
____headlightr_a_SUB10=0
____headlightr_a_SUB6=0
____headlightr_a_SUB2=0
____headlightr_a_SUB0=0
steeringcolumn_a=0
____steeringcolumn_a_SUB2=0
____steeringcolumn_a_SUB1=0
glassrint_a=0
____glassrint_a_SUB2=0
____glassrint_a_SUB0=0
glassf_a=0
____glassf_a_SUB0=0
glassfint_a=0
____glassfint_a_SUB0=0
trunk_a=0
____trunk_a_SUB5=0
____trunk_a_SUB2=0
____trunk_a_SUB1=0
____trunk_a_SUB0=0
chasis01=0
glasslr_a=0
____glasslr_a_SUB0=0
taillightl_a=0
____taillightl_a_SUB10=0
____taillightl_a_SUB8=0
____taillightl_a_SUB5=0
____taillightl_a_SUB2=0
____taillightl_a_SUB011=0
doorjamblf_a__slod=0
____doorjamblf_a__slod_SUB5=0
____doorjamblf_a__slod_SUB4=0
____doorjamblf_a__slod_SUB3=0
____doorjamblf_a__slod_SUB2=0
____doorjamblf_a__slod_SUB1=0
____doorjamblf_a__slod_SUB0=0
steeringwheel_a=0
glassrhl_a=0
wingmirrorl_a=0
____wingmirrorl_a_SUB5=0
____wingmirrorl_a_SUB4=0
____wingmirrorl_a_SUB3=0
____wingmirrorl_a_SUB2=0
____wingmirrorl_a_SUB0=0
dashstructure_a=0
____dashstructure_a_SUB11=0
____dashstructure_a_SUB10=0
____dashstructure_a_SUB9=0
____dashstructure_a_SUB4=0
____dashstructure_a_SUB1=0
doorcardlf_a=0
____doorcardlf_a_SUB10=0
____doorcardlf_a_SUB9=0
____doorcardlf_a_SUB8=0
____doorcardlf_a_SUB7=0
____doorcardlf_a_SUB6=0
____doorcardlf_a_SUB3=0
parcelshelf_a=0
____parcelshelf_a_SUB10=0
____parcelshelf_a_SUB9=0
____parcelshelf_a_SUB8=0
____parcelshelf_a_SUB7=0
____parcelshelf_a_SUB2=0
centerstackbezels_a=0
____centerstackbezels_a_SUB8=0
____centerstackbezels_a_SUB7=0
____centerstackbezels_a_SUB6=0
____centerstackbezels_a_SUB5=0
____centerstackbezels_a_SUB2=0
doorcardlr_a=0
____doorcardlr_a_SUB10=0
____doorcardlr_a_SUB9=0
____doorcardlr_a_SUB8=0
____doorcardlr_a_SUB7=0
____doorcardlr_a_SUB4=0
____doorcardlr_a_SUB2=0
dashpad_a=0
____dashpad_a_SUB19=0
____dashpad_a_SUB18=0
____dashpad_a_SUB15=0
____dashpad_a_SUB12=0
____dashpad_a_SUB11=0
____dashpad_a_SUB10=0
____dashpad_a_SUB7=0
____dashpad_a_SUB5=0
____dashpad_a_SUB4=0
____dashpad_a_SUB3=0
____dashpad_a_SUB2=0
headlightl_a=0
____headlightl_a_SUB16=0
____headlightl_a_SUB6=0
____headlightl_a_SUB4=0
____headlightl_a_SUB2=0
____headlightl_a_SUB1=0
____headlightl_a_SUB0=0
____headlightl_a_SUB017=0
____headlightl_a_SUB018=0
ext_misc30=0
body_a=0
____body_a_SUB8=0
____body_a_SUB7=0
____body_a_SUB6=0
____body_a_SUB5=0
____body_a_SUB4=0
____body_a_SUB0=0
undercarriage_a=0
____undercarriage_a_SUB9=0
____undercarriage_a_SUB8=0
____undercarriage_a_SUB7=0
____undercarriage_a_SUB6=0
____undercarriage_a_SUB5=0
____undercarriage_a_SUB0=0
____undercarriage_a_SUB4=0
____undercarriage_a_SUB3=0
____undercarriage_a_SUB2=0
____undercarriage_a_SUB1=0
hoodbadge_a=0
____hoodbadge_a_SUB1=0
taillightchmsl_a=0
____taillightchmsl_a_SUB1=0
____taillightchmsl_a_SUB0=0
glassltl_a=0
____glassltl_a_SUB1=0
____glassltl_a_SUB0=0
____rear_emis=0
trunkbadge_a=0
____trunkbadge_a_SUB1=0
glassrr_a=0
____glassrr_a_SUB0=0
mer_rotorlf_009=0
mer_rotorrr_009=0
mer_rotorlr_009=0
mer_rotorrf_009=0
hoodliner_a__slod=0
____hoodliner_a__slod_SUB5=0
____hoodliner_a__slod_SUB4=0
____hoodliner_a__slod_SUB1=0
____hoodliner_a__slod_SUB0=0
ext_misc01=0
bumperf_a=0
____bumperf_a_SUB16=0
____bumperf_a_SUB15=0
____bumperf_a_SUB14=0
____bumperf_a_SUB12=0
____bumperf_a_SUB11=0
____bumperf_a_SUB10=0
____bumperf_a_SUB9=0
____bumperf_a_SUB8=0
____bumperf_a_SUB6=0
____bumperf_a_SUB5=0
____bumperf_a_SUB4=0
____bumperf_a_SUB3=0
____bumperf_a_SUB1=0
____bumperf_a_SUB0=0
bumperfcustom_a=0
____bumperfcustom_a_SUB2=0
____bumperfcustom_a_SUB1=0
____bumperfcustom_a_SUB0=0
rollcage_a=0
head01=0
skirtl_a=0
doorhandlelr_a=0
bumperr_a=0
doorlf_a=0
fenders_a=0
trunk_a=0
body_a=0
bumperf_a=0
doorhandlelr_a=0
doorhandlelf_a=0
bumperr_a=0
doorlf_a=0
fenders_a=0
trunk_a=0
body_a=0
bumperf_a=0
chasis00=0
chasis02=0
chasis03=0
chasis04=0
chasis05=0
chasis06=0
chasis07=0
chasis08=0
wingmirrorr_a=0
wipers_a=0
skirtl_a=0
doorhandlelr_a=0
exhaust_a=0
doorhandlelf_a=0
bumperr_a=0
doorlf_a=0
glasst_a=0
mirrorbaser_a=0
trunk_a=0
wingmirrorl_a=0
body_a=0
trunkbadge_a=0
bumperf_a=0
SUSP_LF=0
____g_Wheel_Hub_LF_SUB1=0
____bp_rf003=0
WHEEL_LF=0
____amg003=0
________g_Tyre_RR003=0
________Object024=0
________wheeel025=0
________wheeel026=0
________wheeel027=0
________wheeel028=0
SUSP_RF=0
____g_Wheel_Hub_RF_SUB1=0
____bp_rf=0
SUSP_RR=0
____g_Wheel_Hub_RR_SUB1=0
____bp_rf001=0
WHEEL_RR=0
____amg001=0
________g_Tyre_RR001=0
________Object022=0
________wheeel017=0
________wheeel018=0
________wheeel019=0
________wheeel020=0
SUSP_LR=0
____g_Wheel_Hub_LR_SUB1=0
____bp_rf002=0
WHEEL_LR=0
____amg002=0
________g_Tyre_RR002=0
________Object023=0
________wheeel021=0
________wheeel022=0
________wheeel023=0
________wheeel024=0
WHEEL_RF=0
____amg=0
________wheeel016=0
________g_Tyre_RR=0
________wheeel003=0
________wheeel004=0
________wheeel015=0
________ASFQWF=0
tail03=0
tail04=0
tail06=0
tail02=0
tail09=0
tail10=0
tail11=0
tail12=0
tail01=0
tail07=0
tail00=0
tail17=0
tail18=0
tail20=0
tail22=0
ext_misc02=0
ext_misc03=0
ext_misc04=0
ext_misc05=0
ext_misc06=0
ext_misc07=0
ext_misc08=0
ext_misc09=0
ext_misc10=0
ext_misc11=0
ext_misc12=0
ext_misc13=0
ext_misc14=0
ext_misc15=0
ext_misc16=0
ext_misc17=0
ext_misc18=0
ext_misc19=0
ext_misc20=0
ext_misc21=0
ext_misc22=0
ext_misc23=0
ext_misc24=0
ext_misc25=0
ext_misc27=0
ext_misc28=0
ext_misc29=0
ext_misc31=0
Object001=0
Object002=0
Mesh001=0
Mesh002=0
Mesh003=0
33=0
034=0
Surface001=0
Surface002=0
low=0
high=0
run=0
Object003=0
1=0
____035=0
________Object004=0
________Object021=0
Mesh005=0
Mesh006=0
parcelshelf_a_SUB4=0
seatbeltl_a_SUB7=0
doorcardlr_a_SUB6=0
doorcardlr_a_SUB5=0
dashpad_a_SUB8=0
dashpad_a_SUB17=0
parcelshelf_a_SUB6=0
parcelshelf_a_SUB0=0
dashpad_a_SUB9=0
dashstructure_a_SUB7=0
centerconsolebezels_a_SUB10=0
centerconsolebezels_a_SUB7=0
doorcardlf_a_SUB5=0
doorcardlf_a_SUB4=0
pedals_a_SUB1=0
speakerdoorlf_a_SUB0=0
floor_a_SUB1=0
centerconsolebezels_a_SUB9=0
centerconsolebezels_a_SUB6=0
centerconsolebezels_a_SUB5=0
centerconsolebezels_a_SUB1=0
centerconsolebezels_a_SUB0=0
gaugecluster_a_SUB2=0
gaugecluster_a_SUB1=0
speakerdoorlr_a_SUB0=0
seatbeltl_a_SUB9=0
seatbeltl_a_SUB6=0
seatbeltl_a_SUB1=0
seatbeltl_a_SUB0=0
steeringcolumn_a_SUB0=0
dashstructure_a_SUB8=0
dashstructure_a_SUB6=0
dashstructure_a_SUB5=0
dashstructure_a_SUB3=0
dashstructure_a_SUB0=0
doorcardlf_a_SUB2=0
doorcardlf_a_SUB1=0
doorcardlf_a_SUB0=0
parcelshelf_a_SUB5=0
parcelshelf_a_SUB1=0
centerstackbezels_a_SUB4=0
centerstackbezels_a_SUB3=0
centerstackbezels_a_SUB1=0
centerstackbezels_a_SUB0=0
doorcardlr_a_SUB3=0
doorcardlr_a_SUB1=0
doorcardlr_a_SUB0=0
dashpad_a_SUB14=0
dashpad_a_SUB13=0
dashpad_a_SUB6=0
dashpad_a_SUB1=0
dashpad_a_SUB0=0
Object005=0
Object006=0
Object007=0
parcelshelf_a_SUB3=0
floor_a_SUB2=0
misc_a_SUB5=0
misc_a_SUB6=0
misc_a_SUB4=0
misc_a_SUB3=0
rearviewmirror_a_SUB3=0
seatbeltl_a_SUB4=0
COCKPIT_HR=0
____glassrint_a_SUB1=0
____glassfint_a_SUB1=0
____gaugecluster_a_SUB0=0
____ARROW_FUEL=0
________dashstructure_a_SUB2=0
________Object011=0
________Object020=0
____ARROW_RPM=0
________Object010=0
________Object013=0
________Object017=0
____ARROW_SPEED=0
________Object009=0
________Object018=0
____ARROW_TEMP=0
________Object012=0
________Object008=0
________Object019=0
____STEER_HR=0
________steeringwheel_a_SUB8=0
________steeringwheel_a_SUB0=0
________steeringwheel_a_SUB3=0
________steeringwheel_a_SUB9=0
________steeringwheel_a_SUB6=0
________steeringwheel_a_SUB1=0
________steeringwheel_a_SUB5=0
________steeringwheel_a_SUB4=0
________steeringwheel_a_SUB7=0
________steeringwheel_a_SUB2=0
________steeringwheel_a_SUB10=0
____glasslr_a_SUB1=0
____glasslf_a=0
____glassrf_a=0
____glassrr_a_SUB1=0
____glassr_a_SUB1=0
____glassf_a_SUB1=0
____WarnLgt_Tyre=0
____WarnLgt_TC_off=0
____WarnLgt_TC=0
____WarnLgt_Sport=0
____WarnLgt_Seatbelt=0
____WarnLgt_Parking_brake_yellow=0
____WarnLgt_Parking_brake_red=0
____WarnLgt_Oil temp=0
____WarnLgt_LB=0
____WarnLgt_HB=0
____WarnLgt_Fuel=0
____WarnLgt_Check_engine=0
____WarnLgt_Brake_warning=0
____WarnLgt_Battery=0
____WarnLgt_Airbag=0
____WarnLgt_ABS=0
____centr=0
____left_1=0
____right_1=0
Object014=0
Object015=0
Object016=0
Plane001=0
Plane002=0
INT_TS_R=0
INT_TS_L=0
DISPLAY_DATA=0
____cluster=0
Object025=0
